Subject: Metal Patina Formulas

From: John Fitzpatrick <[email-masked]>
Date: Mon, 20 Mar 95 22:10:56 -0500

I am looking for any and all formulas for my girlfriend who is going to school
for metals. Thanks in advance. Please e-mail your suggestions.
 
-Fitz

---

From: [email-masked] (James Kirkpatrick)
Date: 23 Mar 95 13:08:14 MST

In article <[email-masked]>, [email-masked] (Vince Miller) writes:
|>I've archived all the discussions on this for the past year or so.  I'd like 
|>to edit into a useful file, but I doubt I'll ever get the time.  If anyone 
|>is up for this, let me know and I'll send it to you.

As it turns out, I've been doing exactly the same thing (gathering bits
from the archives on patinas), for a new section of the FAQ.  I'd be
glad if you'd send me your compilation, to be sure I haven't dropped any
good bits.  I'm not planning on including every bit of discussion since
the size is getting out of hand!

Jim